

# include <stdio.h>


void main ( void )
{
	  printf("hello world!\n");
	  printf("hello world2!\n");
	  printf("hello world3!\n");
	  printf("hello world4!\n");

	  // da' un warning in esecuzione a proposito di exit.c, pazienza
     // exit(0); // non funziona
	  // e non esiste alcun exit.c nell'installazione di ccs
}
